Bug-Database: https://github.com/JesusFreke/smali/issues
Bug-Submit: https://github.com/JesusFreke/smali/issues/new
Repository: https://github.com/JesusFreke/smali.git
Repository-Browse: https://github.com/JesusFreke/smali
